(function (){

    const controller = "Agente"

    const app = new Vue({
        el: "#navbarResponsive", 
        data: {
            //Polls
            pollsRegs: [],
        },
        methods:{
            showPolls($evt){
                console.log("HOla");
            }
        },
    })

});